using System;
using System.Collections.Generic;
using System.Text;

namespace RssReader
{
    public class RssItem
    {
        private string id;
        private string title;
        private string link;

        public RssItem(string id, string title, string link) {
            this.id = id;
            this.title = title;
            this.link = link;
        }

        public string ID
        {
            get
            {
                return id;
            }
        }

        public string Title
        {
            get
            {
                return title;
            }
        }

        public string Link
        {
            get
            {
                return link;
            }
        }
    }
}
